body {
	font-family:  Verdana, Arial, Helvetica, sans-serif; color: #000000; margin:0; padding:0;
    background: #104357; background-size:100%;
	
}

p { color: #1e1e1e; font-size: 14px; font-family:  Verdana, Serif, Arial, Helvetica, sans-serif;}


h1 { font-family:  Palatino Linotype, Serif, Arial, Courier New, sans-serif; color: #5D7144; font-size: 60px;
line-height:30%;
}
h2 { font-family:  Palatino Linotype, Verdana, Arial,   Helvetica, sans-serif; color: #000000; font-size: 20px;}
h3 { font-family:   Verdana, Arial,   Helvetica, sans-serif; color: #000000;  font-size: 15px;}

h4 { font-family:  Palatino Linotype, Courier New, Arial,   Helvetica, sans-serif; color: #777779; font-size: 18px;}

h5 { font-family: Verdana, Arial,   Helvetica, sans-serif; color: #8e9949; font-size: 13px;}

ul {font-size: 14px; color: #1e1e1e; font-family:   Verdana, Arial, Helvetica, sans-serif; text-align: left;}

ol {font-size: 14px; color: #1e1e1e; font-family:   Verdana, Arial, Helvetica, sans-serif; text-align: left;}


input {
  background-color: #ffffff;
  font-weight: bold;
  font-style: italic;
  border: 0px;
  font-family: Palatino Linotype, sans-serif; color: #707070; font-size: 17px;
}
select {
	font: bold 11px verdana, arial, helvetica, geneva, sans-serif;
	background-color: #e6ddd4;
	border: outset #e6ddd4;
	color: #400000;
}


td {
	font-size: 13px; color: #632b17; font-family: Verdana,  Verdana, Arial, Helvetica, sans-serif; 
        
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;  color: #ffffff; valign: top; font-size: 13px;
}




 a:link { color: #D40000; text-decoration: none }
 a:hover { color: #D40000; text-decoration: none }
 a:active { color: #D40000; text-decoration: none }
 a:visited { color: #D40000; text-decoration: none }



hr {color: #999;
background-color: #999;
height: 1px;}


 

#imgId {
    /* Set the width dynamically depending on the width of the browser window */
    width:100%;
    /* dont enlarge the image more, than its initial resolution */
    max-width:1400px;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:auto;

}





#tableId {
    /* Set the width dynamically depending on the width of the browser window */
    width:90%;
    /* dont enlarge the image more, than its initial resolution */
    max-width:1200px;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:auto;

border-left: 1px solid #777779;
border-right: 1px solid #777779;
border-top: 1px solid #777779;
border-bottom: 1px solid #777779;
padding: 1px;

 -moz-border-radius: 5px;
 border-radius: 5px;

}


#tableborderId {
    /* Set the width dynamically depending on the width of the browser window */
    width:90%;
    /* dont enlarge the image more, than its initial resolution */
    max-width:1200px;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:auto;

border-left: 1px solid #777779;
border-right: 1px solid #777779;
border-top: 1px solid #777779;
border-bottom: 1px solid #777779;
padding: 1px;
border: 1px solid black;

 -moz-border-radius: 5px;
 border-radius: 5px;

}

#tdId { border: 1px solid black; }

#tableId1 {
    /* Set the width dynamically depending on the width of the browser window */
    width:100%;
    /* dont enlarge the image more, than its initial resolution */
    max-width:1200px;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:60;


}

#tableId2 {
    /* Set the width dynamically depending on the width of the browser window */
    width:100%;
    /* dont enlarge the image more, than its initial resolution */
    max-width:1200px;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:auto;
padding: 20px;
background-color: #ffffff;
}
  
#tableId3 {
    /* Set the width dynamically depending on the width of the browser window */
    width:95%;
    /* dont enlarge the image more, than its initial resolution */
    max-width:1000px;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:auto;
padding: 10px;

}

#tdId {

border-right: 1px solid silver;
height:auto;
padding: 20px;
}

#tdId1 {

height:auto;
padding-top:0px;
padding-bottom:20px;
padding-right:15px;
padding-left:15px;
}


#tdIdsmall {

height:auto;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}


textarea {

  font-weight: bold;
  font-style: italic;
  border: 0px;
  font-family: Palatino Linotype, sans-serif; color: #1e1e1e; font-size: 17px;
  resize:none;
  text-align:left;
}

#ul3 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f9f0ae;
    
}

#li3 a {
    display: block;
    color: #000;
    padding: 5px 5px;
    text-decoration: none;
}

#li3 {
    text-align: left;
}

#li3:last-child {
    border-bottom: none;
}

#li3 a.active {
    background-color: #1c7899;
    color: white;
}

#li3 a:hover:not(.active) {
    background-color: #555;
    color: white;
}


#ul2 {
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:6px;
	padding-bottom:6px;
 	
}
#li2 {
	display:inline;
}
#li2 a:link,a:visited {
	font-weight:bold;
	font-size:13px;
	color:#000000;
	background-color:#f9f0ae;
	text-align:center;
	padding:6px;
    text-decoration:none;
}
#li2 a:hover:not(.active) {
    background-color: #555;
    color: white;
}
#li2 a.active {
    background-color: #1c7899;
    color: white;
}
#li2 a:hover,a:active {
	background-color:#1c7899;
}

#ul1 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 250px;
    background-color: #f9f0ae;
    border: 1px solid #555;
    font-weight: bold; 
}

#li1 a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

#li1 {
    text-align: center;
    border-bottom: 1px solid #555;
}

#li1:last-child {
    border-bottom: none;
}

#li1 a.active {
    background-color: #1c7899;
    color: white;
}

#li1 a:hover:not(.active) {
    background-color: #555;
    color: white;
}


.stildivs {
width: 230px;
border: 1px #104357 solid;
background-color: #ffffff;

padding: 10px;

color: #251c58;
font-size: 15px;
font-weight: inherit;
font-family: Tahoma, Geneva, sans-serif;
font-style: inherit;
text-decoration: blink;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;

-moz-box-shadow: 9px 10px 14px 1px #0b2350;
-webkit-box-shadow: 9px 10px 14px 1px #0b2350;
box-shadow: 9px 10px 14px 1px #0b2350;
}


.stildiv {
width: 230px;
border: 1px #104357 solid;
background-color: #fffccc;

padding: 10px;

color: #251c58;
font-size: 15px;
font-weight: inherit;
font-family: Tahoma, Geneva, sans-serif;
font-style: inherit;
text-decoration: blink;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

-moz-box-shadow: 9px 10px 14px 1px #0b2350;
-webkit-box-shadow: 9px 10px 14px 1px #0b2350;
box-shadow: 9px 10px 14px 1px #0b2350;
}

.stildivv {
width: 650px;

border: 0px #713925 solid;

background-color: #fffccc;

padding: 15px;

color: #743d27;
font-size: 14px;
font-weight: inherit;
font-family: Tahoma, Geneva, sans-serif;
font-style: inherit;
text-decoration: inherit;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

-moz-box-shadow: inset 0px 0px 21px 5px #a09b37;
-webkit-box-shadow: inset 0px 0px 21px 5px #a09b37;
box-shadow: inset 0px 0px 21px 5px #a09b37;
}

.stildivep {
width: 250px;
border: 0px #104357 solid;
background-color: #fffccc;
padding: 20px 10px 20px 20px;
//top padding is 50px
//right padding is 50px
//bottom padding is 50px
//left padding is 50px

color: #251c58;
font-size: 16px;
font-weight: inherit;
font-family: Tahoma, Geneva, sans-serif;
font-style: inherit;
text-decoration: blink;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

-moz-box-shadow: 9px 10px 14px 1px #0b2350;
-webkit-box-shadow: 9px 10px 14px 1px #0b2350;
box-shadow: 9px 10px 14px 1px #0b2350;
}


h2 {
    text-shadow: 0 0 2px #1C7899;
}

h3 {
    text-shadow: 0 0 2px #1C7899;
}

